I want to install the Image Explorer on a Win 7 64 bit computer. Java
7 Update 45 is already installed. When I run zmgexp.bat it says that
Java is not installed and that I need JRE 1.5/JDK 1.5 or later.
Suggestions?

Thanks,
Ken